/* Brand Color Change */
div#main #commentingRatingBox h2 {
	color: #005bab !important;
}
div#main .highlight {
	color: #005bab !important;
}
div#main button, div#main .button, .ui-dialog button, .ui-dialog .button {
	background: #005bab !important;
}
div#main .top-bar-section ul li > a.button {
	background: #005bab !important;
}
div#main .top-bar-section ul li.hover > a {
	color: #005bab !important;
}
div#main .top-bar-section .dropdown li a:hover {
	color: #005bab !important;
}
div#main .no-js .top-bar-section ul li:active > a {
	color: #005bab !important;
}
div#main .breadcrumbs > *:before {
	color: #005bab !important;
}
div#main .side-nav li.active > a:first-child {
	color: #005bab !important;
}
div#main .has-tip:hover, div#main .has-tip:focus {
	color: #005bab !important;
}
div#main .tooltip.opened {
	color: #005bab !important;
}
.ui-moreIcon {
	background-color: #005bab !important;
}
.ui-moreIcon:hover, .ui-moreIcon:active {
	background-color: #005bab;
}
div#main h2 a:hover {
	color: #005bab !important;
}
div#main .highlight {
	color: #005bab !important;
}
div#main .mainBackground {
	background: #005bab !important;
}
div#main .mainBackground:before {
	background: #005bab !important;
}
div#main .label, div#main a.label {
	background: #005bab !important;
}
div#main .price {
	color: #005bab !important;
}
div#main .basketPage .price {
	color: #222 !important;
}
div#main .placeIcon {
	color: #005bab !important;
}
div#main .topMenuContainer .profileMenu:hover {
	color: #005bab !important;
}
div#main .headerContainer .menu, div#main .headerContainer .searchHolder {
	background: #005bab !important;
}
div#main .headerContainer .searchHolder {
	background: #005bab !important;
}
div#main .headerContainer {
	background-color: #005bab !important;
}
div#main #verticalMenuBox ul li a:hover {
	color: #005bab !important;
}
div#main .autocompleteRow:hover .autocompleteTitle a {
	color: #005bab !important;
}
div#main .section-container.auto section .title a:hover {
	color: #005bab !important;
}
div#main .breadcrumbsContainer .breadcrumbs li a:hover {
	color: #005bab !important;
}
div#main .breadcrumbsContainer .breadcrumbs > *:before {
	color: #005bab !important;
}
div#main .footerMenu h4 {
	color: #005bab !important;
}
div#main .footerMenu h4 a {
	color: #005bab !important;
}
div#main .footerMenu a:hover {
	background: #005bab !important;
}
div#main .dateBox.orangeDate .date {
	background: #005bab !important;
}
div#main .dateBox.orangeHour .hour {
	background: #005bab !important;
}
div#main .programBox .mainImgContainer .discount {
	background: #005bab !important;
}
div#main .programBox:hover h2 {
	color: #005bab !important;
}
div#main .toplistBox .rateContainer {
	background: #005bab !important;
}
div#main .toplistBox .rateContainer .rateValue {
	background: #005bab !important;
}
div#main .toplistBox:hover h3 {
	color: #005bab !important;
}
div#main .ticketBox:before {
	color: #005bab !important;
}
div#main .ticketBox.actual:hover .dateBox .hour {
	background: #005bab !important;
}
div#main .countdown {
	color: #005bab !important;
}
div#main .artistBox:hover h2 {
	color: #005bab !important;
}
div#main .largeRecommendation h1 a:hover {
	color: #005bab !important;
}
div#main .programBoxesContainer.lastMinute h4 {
	color: #005bab !important;
}
div#main aside a:hover, div#main #venue_infos li a:hover {
	color: #005bab !important;
}
div#main aside label:hover {
	color: #005bab !important;
}
div#main .filterBox .filterLabel:hover {
	color: #005bab !important;
}
div#main .filterBox .filterCheckbox:checked + .filterLabel {
	background: #005bab !important;
}
div#main .ticketChooser:hover .ticketTime {
	color: #005bab !important;
}
div#main .cityWrapper .howmany em {
	color: #005bab !important;
}
div#main .venueWrapper a.more {
	color: #005bab !important;
}
div#main .howmany em {
	color: #005bab !important;
}
div#main ol.circlePoints li:before {
	color: #005bab !important;
}
div#main .articleSite .textLineHeight a {
	color: #005bab !important;
}
div#main label a {
	color: #005bab !important;
}
div#main .section-container section .title a:hover {
	color: #005bab !important;
}
#ui-datepicker-div {
	border-color: #005bab #E9E9E9 #E9E9E9 !important;
}
.ui-datepicker .ui-datepicker-title {
	color: #005bab;
}
.ui-datepicker-calendar span {
	color: #005bab;
}
.ui-datepicker-calendar td a.ui-state-default:hover {
	background-color: #005bab;
}
.ui-datepicker-calendar td a.ui-state-active {
	background-color: #005bab;
}
div#main .highlight-link {
	color: #005bab;
}
div#main #actorInfoMore, div#main #programInfoMore {
	color: #005bab;
}
div#main .transaction_list a {
	color: #005bab;
}
div#main .letterLinks .letterLink {
	color: #005bab !important;
}
div#main .letterLinks .letterLink.activeLetter {
	background-color: #005bab !important;
}
div#main .programFlatList:hover h2 {
	color: #005bab !important;
}
div#main .searchDropdownMore a {
	color: #005bab !important;
}
div#main .history .event_list a:hover {
	color: #005bab !important;
}
div#main .city-box h2:hover {
	color: #005bab !important;
}
div#main .venue-box h2:hover {
	color: #005bab !important;
}
div#main .venue-box:hover > h2 {
	color: #005bab !important;
}
div#main .box.box-2 a, div#main .box.box-3 a, div#main .box.box-4 a {
	color: #005bab !important;
}
div#main .filterStyle a {
	background: #005bab !important;
}
div#main .paginationLink a {
	color: #005bab !important;
}
div#main .paginationLink a:hover {
	color: #000 !important;
}
div#main .paginationLink.current span {
	background-color: #005bab !important;
}
div#main .confirmTicketList a:hover {
	color: #005bab !important;
}
div#main #search_terms_holder a:hover {
	color: #005bab !important;
}
div#main .moreResult a, div#main .moreResult a span.numb {
	color: #005bab !important;
}
div#main .paymentPage .custom p a {
	color: #005bab !important;
}
div#main .topMenuContainer .basket {
	color: #005bab !important;
}
div#main .button.disabled.has-disabled.available-other-date:hover {
	color: #005bab !important;
}
div#main .NFCDataTitle a h2:hover {
	color: #005bab !important;
}
div#main .object_name a {
	color: #005bab !important;
}
div#main #loading {
	color: #005bab !important;
}
div#main #putToBasket {
	background-color: #005bab !important;
}
div#main .circle {
	background-color: #005bab !important;
}
div#main #colored, div#main .ticketCount, div#main .total, div#main .currency {
	color: #005bab !important;
}
div#main .datepick-month {
	border-color: #005bab !important;
}
div#main .datepick-custom-prev {
	background-color: #005bab !important;
}
div#main .datepick-custom-next {
	background-color: #005bab !important;
}
div#main .datepick-month thead {
	color: #005bab !important;
}
div#main .datepick-month td .datepick-today {
	color: #005bab !important;
}
div#main .datepick-month td a:hover {
	background-color: #005bab !important;
}
div#main .datepick-month td .datepick-selected {
	background-color: #005bab !important;
}
div#main .datepick-cmd-close {
	background-color: #005bab !important;
}
div#main form.custom .custom.dropdown ul li.selected {
	background: #005bab !important;
}
div#main form.custom .custom.dropdown ul li:hover {
	background-color: #005bab !important;
}
div#main form.custom .custom.dropdown ul li.selected:hover {
	background: #005bab !important;
}
div#main button.dark, div#main button.backIcon, div#main .button.dark, div#main .button.backIcon, .ui-dialog button.dark, .ui-dialog button.backIcon {
	background: #222 !important;
}
div#main button.dark:hover, div#main button.backIcon:hover, div#main .button.dark:hover, div#main .button.backIcon:hover, .ui-dialog button.dark:hover, .ui-dialog button.backIcon:hover {
	background: #111 !important;
}
div#main .top-bar-section ul li.hover > a, div#main #main_lang_select2:hover {
	color: #005bab !important;
}
div#main .show_more {
	color: #005bab !important;
}
